# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libotr
pkgbase = libotr
xdata = pkgtype=pkg
pkgver = 4.1.1-5
pkgdesc = Off-the-Record Messaging Library and Toolkit
url = https://otr.cypherpunks.ca/
builddate = 1718491623
packager = Developer <dev@tuxcore.org>
size = 292033
arch = x86_64
license = GPL-2.0-only
license = LGPL-2.1-only
depend = glibc
depend = libgcrypt
depend = libgpg-error
